+ Reply to Thread
Results 1 to 3 of 3

Thread: backward compatibility of a 10.1 Add-IN

  1. #1
    Armin Mueller
    Join Date
    Sep 2010
    Posts
    19
    Points
    7
    Answers Provided
    1


    1

    Default backward compatibility of a 10.1 Add-IN

    Is it possible to develop an Add-In with Arcobjects 10.1 (.NET) which works also with a ArcGIS 10.0 system?

    Thank you for helping

    Armin

  2. #2
    Eric Weber
    Join Date
    Nov 2010
    Posts
    17
    Points
    16
    Answers Provided
    3


    0

    Default Re: backward compatibility of a 10.1 Add-IN

    This was discussed last week in this thread:

    http://forums.arcgis.com/threads/638...set-to-be-10.x

    Someone from ESRI suggested pointing the Config.esriaddinx to version 10.0 and recompiling, but that didn't work for a couple of us (caused ArcMap to crash on startup on the 10.0 computer). Does it work for you?

  3. #3
    Armin Mueller
    Join Date
    Sep 2010
    Posts
    19
    Points
    7
    Answers Provided
    1


    0

    Default Re: backward compatibility of a 10.1 Add-IN

    I have done the changes in Config.esriaddinx and additionally compiled with the ArcObjects dll's coming with ArcGIS 10.0. This seems to work.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts